Subject: Re: editors porting question?
From: [email-masked] (Gilligan)

15 Jul 1997 07:59:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: Timothy Phan <[email-masked]>
Original-CC: GNU WIN32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Timothy Phan wrote:
>   I've posted several time on the porting of Unix editors to the
>   Cygnus B18 with no replied so far.  I'm trying again and see if
>   anyone could help me out.
> 
>   I've tried to build the 'vile' and 'vim' using only the b18 library
>   and development tools.  Both were build OK but neither can run
>   properly.
> 
>   I just like to know if anyone out here has built any Unix editors
>   such as the above and others with the cygnus b18 (or b17).
> 
>   Thanks!

I've built jed, and runs quite smoothly.  I have tried a cygwin compiled
vim, and in a regular console window it didn't refresh the screen
properly.  For example, if I deleted a line with dd, the line was still
on the screen.  But saving the file showed that it was deleted.  Kudos
go to Sergey for working with rxvt - run these programs in that and vim
& jed behave perfectly.  So it looks like we've still got a few term
bugs to work out.  Though rxvt's -ls option doesn't seem to load the
..bashrc up like I want :).

-- 
Due to the abundance of spamming, action has been taken.  Please remove
the
underscore (_) from my address when replying to me.  Spammers, please
leave
the underscore in.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".